#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Feb 16 16:37:57 CET 2020
maven-metadata-cam.xml.error=Could not transfer metadata org.apache.commons\:commons-imaging\:1.0-SNAPSHOT/maven-metadata.xml from/to cam (http\://maven.ch.cam.ac.uk/m2repo/)\: maven.ch.cam.ac.uk\: Der Name oder der Dienst ist nicht bekannt
maven-metadata-cam.xml/@default-cam-http\://maven.ch.cam.ac.uk/m2repo/.lastUpdated=1581867469009
maven-metadata-refractions.xml.error=
maven-metadata-osgeo.xml.error=
maven-metadata-maven\ central.xml/@default-maven\ central-http\://central.maven.org/maven2/.lastUpdated=1581867469037
maven-metadata-geosolutions.xml.error=
maven-metadata-imageio-ext-repository.xml.lastUpdated=1581867470618
maven-metadata-opengeo.xml.error=
maven-metadata-codehaus.xml.lastUpdated=1377459146055
maven-metadata-geosolutions.xml.lastUpdated=1379432768439
maven-metadata-codehaus.org.xml.lastUpdated=1377459146068
maven-metadata-imageio-ext-repository.xml.error=
maven-metadata-sonatype-snapshots.xml.error=
maven-metadata-deegree-snapshots.xml.lastUpdated=1581867470707
maven-metadata-sonatype-snapshots.xml.lastUpdated=1581867477130
maven-metadata-maven2-repository.dev.java.net.xml.error=
maven-metadata-codehaus.xml.error=
maven-metadata-maven2-repository.dev.java.net.xml.lastUpdated=1377459146382
maven-metadata-openjump.xml.error=
maven-metadata-apache.snapshots.xml.lastUpdated=1581867471045
maven-metadata-mvn-adamgent.xml.lastUpdated=1581867470493
maven-metadata-maven\ central.xml.error=Could not transfer metadata org.apache.commons\:commons-imaging\:1.0-SNAPSHOT/maven-metadata.xml from/to maven central (http\://central.maven.org/maven2)\: central.maven.org\: Der Name oder der Dienst ist nicht bekannt
maven-metadata-deegree-snapshots.xml.error=
maven-metadata-codehaus.org.xml.error=
maven-metadata-jboss.xml/default-http\://repository.jboss.org/maven2/.lastUpdated=1377459266224
maven-metadata-opengeo.xml.lastUpdated=1377459146555
maven-metadata-mvn-adamgent.xml.error=
maven-metadata-jboss.xml.error=Could not transfer metadata org.apache.commons\:commons-imaging\:1.0-SNAPSHOT/maven-metadata.xml from/to jboss (http\://repository.jboss.org/maven2/)\: Access denied to\: http\://repository.jboss.org/maven2/org/apache/commons/commons-imaging/1.0-SNAPSHOT/maven-metadata.xml
maven-metadata-refractions.xml.lastUpdated=1384083043375
maven-metadata-osgeo.xml.lastUpdated=1581867470509
maven-metadata-openjump.xml.lastUpdated=1581867470528
